.bannerWidget--34 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/grassworkscattle/images/1783619299_6a4fdee3afeab.jpg); 
	background-attachment: scroll; 
	background-position: 55% 57%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--34 {
        background-attachment: initial;
    }
}

.bannerWidget--34::after {
    background-color: hsla(0, 44%, 48%, 0);
    z-index: 1;
}

.bannerWidget--34 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 165px;
    padding-bottom: 99px;
    height: auto;
        max-width: 1210px;
    
    }

.bannerWidget--34 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 912px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--34 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.photoGridWidget--3 {
    padding-top:22px; 
    padding-bottom: 21px;
    background-color: #bcb6b6;
    color: var(--text_color); 
}

.photoGridWidget--3 a {
    color: var(--link_color);
}.bannerWidget--37 {
    background-image: url(https://s3.amazonaws.com/grazecart/grassworkscattle/images/1741881691_67d3015b8be3e.jpg); 
	background-attachment: fixed; 
	background-position: 50% 100%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--37 {
        background-attachment: initial;
    }
}

.bannerWidget--37::after {
    background-color: hsla(0, 0%, 0%, 0.25);
    z-index: 1;
}

.bannerWidget--37 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1178px;
    
        min-height: 712px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    }

.bannerWidget--37 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 336px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--37 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.5; 
    font-size: 27px;
    text-transform: none;
}.textWidget--43 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--43 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--43 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--50 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--50 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--50 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--51 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--51 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--51 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.photoGalleryWidget--35 {
    padding-top:64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGalleryWidget--35 a {
    color: var(--link_color);
}